#------------------------------------------------------------
# $Id: Makefile,v 1.1 1999/10/26 14:22:09 yamauchi Exp $
#
# Makefile for Mpi2Java sample data directory
#	mpi2 Copyright (C) 1993-1999 by YAMAUCHI Hitoshi and fellows
#	Mpi2Java Copyright (C) 1999 YAMAUCHI Hitoshi and MAEDA Atusi
# 	YAMAUCHI Hitoshi »³ÆâÀÆ 
#
#------------------------------------------------------------
clean : 
	$(RM) -f *.class *~ core a.out trace.*
